"OVERLIMIT1"	= "ライセンスされている数を超えました";
"OVERLIMIT3"	= " 終了 ";
"LICENSE"	= "新しいライセンス";
"DEMO"	= "デモ";
"OVERLIMIT2"	= "ライセンスされている同時ユーザー数 %d を超えました。新しいライセンスを入力するか、デモモードで使用するか、プログラムを終了して下さい。\n\nIf you have already licensed 'TimeEqualsMoney' and think you should not have gotten this panel, click 'Relaunch'!";
"QUIT"	= "Relaunch";
"Your Software is up-to-date" = "アップデートの必要はありません";

"You have the most recent version of %@." = "%@  の最新バージョンは既にインストールされています";

"A New Version is Available" = "最新バージョンがあります";

"A new version of %@ is available (version %@). Would you like to download the new version now?" = "%@  の最新バージョンがあります (バージョン %@)。  今すぐダウンロードしますか？";

"No network connection" = "ネットに接続されていません";

"Try again later when your computer is connected to the Internet." = "ネットワークに接続してから、再度トライしてください";

"Cancel" = "キャンセル";
"TrialLicenseWelcome" = "お試しライセンスを取得中";
"TrialLicenseRequest" = "Stone Studio ソフトウェアをご試用いただけるようプロフェッショナルバージョンのお試しライセンスをインストールできます。このライセンスは当方のサーバーにアクセスすることで生成されます。¥n¥n当社は個人情報にはアクセスしていません。サーバーに送られる情報はソフトウェアのバージョン情報とコンピューターのネットワークアドレスのみです。これらの情報はお客さま固有のお試しライセンスを生成する過程に使用されます。ユーザー名やメールアドレスなどの個人情報はいっさい送られていません。¥n¥n操作を継続して固有のお試しライセンスを取得しますか？このフリーのライセンスは流用できません。¥n¥n** 注意：　この操作にはネットに接続されている必要があります。";
"TrialLicenseRequestYes" = "ライセンスを請求";
"TrialLicenseSuccess" = "お試しライセンスがインストールされました";
"TrialLicenseSuccess2" = "お試しライセンスがインストールされました。このライセンスは　%@.%@　まで有効です";
"TrialLicenseSuccessNoWrite" = "お試しライセンスのインストールに失敗しました";
"TrialLicenseSuccessNoWrite2" = "お試しライセンスはライセンスサーバーにより生成されましたが、ディスクに保存できませんでした。このエラーに関してはストーンデザインまでご連絡下さい（ info@stone.com ）";
"TrialLicenseSuccess2-" = "¥n¥nこのアプリケーションをフルバージョンでご使用いただくためにいったん終了してください。次回にプログラムを開始したときにすべての機能がお使い頂けます。";
"TrialLicenseSuccess2+" = "¥n¥nすべての機能がご使用いただけます。ありがとうございました。";
"TrialLicenseError" = "お試しライセンスのエラー";
"TrialConnectionFailed" = "ライセンスサーバーにアクセスできません。サーバーが一時的にダウンしている可能性があります。ネットへの接続をご確認の上、後ほどお試し下さい。¥n¥nネットに正常に接続しているにもかかわらず、このような状況が続くようでしたら、ストーンデザイン（　info@stone.com )までご連絡下さい。";
"TrialConnectionBadResponse" = "ライセンスサーバーにアクセスできましたが有効なライセンスを取得できませんでした。サーバーがメインテナンス等により一時的にダウンしている可能性があります。時間をおいて再度トライして下さい。この問題が続くようであれば、ストーンデザイン（　info@stone.com　）までご連絡下さい";
"TrialConnectionYouDidAlreadyBad" = "当方の記録によればこのコンピューターのために既にお試しライセンスが発行されています。お試しライセンスは一回のみ発行されます。 このお試しライセンスは　%@　に失効しています。¥n¥nソフトウェアのご購入は　www.stone.com　でできます。";
"TrialConnectionYouDidAlreadyGood" = "当方の記録によればこのコンピューターのために既にお試しライセンスが発行されています。お試しライセンスは一回のみ発行されます。¥n¥nライセンスキーを紛失した場合には、既に新しいライセンスが発行されています。このライセンスは　%@　まで有効です。¥n¥nソフトウェアのご購入は　www.stone.com　でできます。";
"TrialHostUnknown" = "コンピューターのネットワーク設定から固有のお試しライセンスを生成できませんでした。システム環境のネットワーク設定で動作中のネットワークがあることを確認して、もう一度トライして下さい。ネットワーク設定が正しいにもかかわらず、問題が続く場合はストーンデザイン（　info@stone.com　）までご連絡下さい。お試しライセンスを発行します。";
"TrialLicenseNetworkDown" = "ネットワーク設定が間違っているようです。ネットワークに接続されていることを確認してから、もう一度トライして下さい。";

"VisitWeb" = "ウェッブサイトを見る";
"EmailInfo" = "メールする";
"Version" = "バージョン情報";
"ProVersion" = "プロフェッショナル";
"BasicVersion" = "ベーシック";
"Active" = "アクティブ";
"Passive" = "パッシブ";
"Offline" = "オフラインです";
"ServerRegVersion" = "アクティブサーバー";
"ServerUregVersion" = "パッシブサーバー";
"DEMO"	= "デモモード";
"NODEMO"	= "(デモはご使用になれません)";
"LICENSE"	= "新しいライセンス";
"OK"	= "  OK  ";
